
.t3-megamenu > .navbar-nav > li:nth-child(1) > a:before {
  content: "";
}
.t3-megamenu > .navbar-nav > li:nth-child(2) > a:before {
  content: "";
}
.t3-megamenu > .navbar-nav > li:nth-child(3) > a:before {
  content: "";
}
.t3-megamenu > .navbar-nav > li:nth-child(4) > a:before {
  content: "";
}
.t3-megamenu > .navbar-nav > li:nth-child(5) > a:before {
  content: "";
}
.t3-megamenu > .navbar-nav > li:nth-child(6) > a:before {
  content: "";
}
.t3-megamenu > .navbar-nav > li:nth-child(7) > a:before {
  content: "";
}


.event-list .event-item .item-image {
    height: 238px;
}





